Dependencies for avl-static-0.1.0.0

library